@font-face {
	font-family: 'Noto Sans';
	src: local('Noto Sans'),
		local('NotoSans'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400.woff2') format('woff2'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400.eot?#iefix') format('embedded-opentype'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400.woff') format('woff'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400.svg#NotoSans') format('svg'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: 'Noto Sans';
	src: local('Noto Sans Bold'),
		local('NotoSans-Bold'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700.woff2') format('woff2'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700.eot?#iefix') format('embedded-opentype'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700.woff') format('woff'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700.svg#NotoSans') format('svg'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700.ttf') format('truetype');
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family: 'Noto Sans';
	src: local('Noto Sans Italic'),
		local('NotoSans-Italic'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400italic.woff2') format('woff2'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400italic.eot?#iefix') format('embedded-opentype'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400italic.woff') format('woff'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400italic.svg#NotoSans') format('svg'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_400italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 400;
}
@font-face {
	font-family: 'Noto Sans';
	src: local('Noto Sans Bold Italic'),
		local('NotoSans-BoldItalic'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700italic.woff2') format('woff2'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700italic.eot?#iefix') format('embedded-opentype'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700italic.woff') format('woff'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700italic.svg#NotoSans') format('svg'),
		url('//www.hbz-nrw.de/fonts/Noto_Sans_700italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 700;
}
